uvc_processing_unit Struct Reference

Represents post-capture processing functions. More...

`#include <libuvc.h>`

## Data Fields

uint8_t | bUnitID
| Index of the processing unit within the device.
uint8_t | bSourceID
| Index of the terminal from which the device accepts images.
uint64_t | bmControls
| Processing controls (meaning of bits given in {uvc_pu_ctrl_selector})

## Detailed Description

Represents post-capture processing functions.

The documentation for this struct was generated from the following file:

- libuvc.h